@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden;
}
a {
  color: #e74c3c;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: #e76c3c;
}
.row {
  padding: 80px 0px;
}
.btn {
  border: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  /*text-transform: uppercase;*/
  border-radius: 0;
}
.btn-common {
  background: #013d9b;
  color: #fff;
}
.btn-common:hover {
  background: #400072;
  color: #fff;
}

.title {
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
    color: #400072;
}
.subtitle {
  text-align: center;
  font-weight: 100;
  padding-bottom: 30px;
  position: relative;
  /*color: #bdc3c7;*/
  font-family: 'Open Sans', sans-serif;
}
.navbar {
  margin-bottom: 0;
}
.navbar li {
  color: #d1d1d1;
}
.navbar-default {
  border: none;
  border-radius: 0;
  /*background: rgba(0, 0, 0, 0.2);*/
  background: transparent;
  min-height: 70px;
  /*opacity: 0.8;*/
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: none;
  color: #013d9b;
}
.navbar-default .navbar-nav li a {
    color: #400072;
    font-weight: 600;
    font-size: 16px;
}

.navbar-default .navbar-nav li a:hover {
  color: #013d9b;
}
.navbar-default .navbar-nav > .active,
.navbar-default .navbar-nav li:hover {
  /*background: #e74c3c;*/
  padding-bottom: 5px;
  color: #fff;
}
.navbar-default .navbar-brand {
  font-size: 25px;
  color: #fff;
  font-weight: 100;
}
.navbar-default .navbar-brand:hover {
  color: #eee;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #013d9b;
}
.affix.navbar-default {
  background: #fff;
  box-shadow: 0 5px 10px #888;
}
#hero-area {
  background: url('../img/slider.jpg');
  color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 640px;
}
#hero-area .btn {
  margin-right: 20px;
}
#hero-area img {
  max-width: 100%;
}
#hero-area p {
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
  font-weight: 400;
  font-size: 15px;
}
#hero-area ul {
    padding-left: 0;
    list-style: none;
}
.hero-paragraph {
    padding: 25px 0;
    color: #000;
}
#services h5 {
  margin-top: 20px;
  font-size: 18px;
  color: #013d9b;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
#services p {
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
}
#services ul {
    padding-left: 0;
    list-style: none;
}
/*Portfolio*/
#portfolio {
  background: #f1f1f1;
}
/*Portfolio Overlay */
.portfolio-item {
  position: relative;
  margin-bottom: 15px;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}
.portfolio-item:hover .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
}
.portfolio-item .icons .preview {
  position: absolute;
  left: 40%;
  top: 40%;
  color: #fff;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.portfolio-item .icons .preview i {
  color: #e74c3c;
}
#clients {
  background: #fff;
}
#about {
  background: url('../img/background_despre.jpg');
  color: #000000;
  background-size: cover;
  background-repeat: no-repeat;
}
#about p {
  line-height: 20px;
  font-size: 16px;
}
.about-paragraph {
    margin-top: 80px;
}
#contact {
  background: #f1f1f1;
}
#contact ::-webkit-input-placeholder {
  color: gray;
}
#contact :-moz-placeholder {
  color: gray;
}
#contact ::-moz-placeholder {
  color: gray;
}
#contact :-ms-input-placeholder {
  color: gray;
}
#copyright .social i {
  color: #fff;
  padding: 10px;
  margin-right: 5px;
  width: 35px;
  height: 35px;
  vertical-align: middle;
  background: #34495e;
  font-size: 16px;
  text-align: center;
}
#copyright .social .social-links a:hover {
  color: #fff;
}
#copyright .social .fa-facebook:hover {
  background: #3b5998;
  color: #fff;
}
#copyright .social .fa-twitter:hover {
  background: #00CAFB;
  color: #fff;
}
#copyright .social .fa-google-plus:hover {
  background: #D23A1D;
  color: #fff;
}
#copyright .social .fa-linkedin:hover {
  background: #007bb6;
  color: #fff;
}
#copyright .social .fa-dribbble:hover {
  background: #ea4c89;
  color: #fff;
}
#copyright .social .fa-github:hover {
  background: #171515;
  color: #fff;
}
.contact-info {
  /*margin: 40px 0;*/
  margin-top: -25px;
  width: 60%;
}
#contact .contact-info p {
  font-size: 15px;
  line-height: 0px;
}
#contact .contact-form .form-control {
  box-shadow: none;
  font-size: 14px;
  margin-bottom: 20px;
  border-radius: 0;
  border: none;
  font-weight: 400;
}

/*Scroll Top*/
.to-top i {
  padding: 10px 15px;
  margin: 10px;
  background: transparent;
  color: #34495e;
  border: 2px solid #34495e;
  display: none;
}
.to-top i:hover {
  background: #34495e;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#copyright {
  background: url('../img/footer.jpg');
  background-repeat: repeat;
  background-size: auto;
  background-size: cover;
  background-repeat: no-repeat;
  color: #333;
  padding: 30px 0;
}
#copyright a {
  color: #333;
}

nav .navbar-nav.col-md-9.pull-right {
  width: 25%;
  margin-top: 100px;
}

/*slider*/
.title-slider {
  text-align: center;
  font-size: 37px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  margin-top: 150px;
  color: #400072;
}
.subtitle-slider {
  text-align: center;
  font-weight: 100;
  padding-bottom: 30px;
  position: relative;
  /*color: #bdc3c7;*/
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  margin-top: 0px;
  color: #013d9b;
}

/*about*/
.title-about {
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  padding: 0 290px;
  color: #400072;
}
.subtitle-contact {
  text-align: center;
  font-weight: 100;
  padding-bottom: 30px;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

#services h3 {
  margin-bottom: 50px;
}
.logo img {
  /*width: 75%;*/
  margin-top: 10px;
}
.navbar-default .navbar-nav > li > a:hover {
  font-weight: 600;
}
.form-group.message .form-control {
  height: 142px;
}
.btn-send {
  float: right;
  padding: 8px 11px;
  font-size: 16px;
}
.btn-send:hover {
  background: #400072;
}
.icons-social p {
  text-align: right;
  color: #fff;
}
#copyright .row {
  padding: 0 0;
}
.numere {
  color: #000;
}
.numere:hover {
  text-decoration: none;
  color: #000;
}
.fa.fa-mobile {
  font-size: 24px;
}
.adresa {
  margin-left: 12px;
}
/*Thank you page*/
.thankyou-section {
  height: 90.7vh;
  background: url('../img/');
  background-repeat: no-repeat;
  background-size: cover;

}
.thankyou-title {
  text-transform: none;
  text-align: center;
  padding-top: 370px;
  color: #013d9b;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.1;
  margin-top: 0px;
}
.thankyou-subtitle {
  text-transform: none;
  text-align: center;
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 0px;
}
.iconite {
    width: 70px;
    height: 70px;
}
a:focus {
    outline: none !important;
}
.date-contact {
    text-align: center;
    color: #fff;
}
.date-contact a {
    color: #fff !important;
}
.date-contact a:hover {
    text-decoration: none;
}